
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Word中使用“缩小字体填充”功能的小技巧 / iVAN</title>

    <meta name="description" content="Word中使用“缩小字体填充”功能的小技巧   在Word中排版,你可能遇到这样的情况,当你输入或编排好一个启事.一份海报的时候,发现篇幅刚好一页超出数行,打印出来的文稿的最后一页几乎都是空白,而设置好的页面及版式又不便作调整,这样直接打印出来,多浪费一张纸不说,那寥寥几行占据一页的版式也显得不大雅观.怎么办? 遇到这种情况,许多人肯定是去琢磨如何能将上文的内容删减一些字句,以便将最后一页的内容&quot;顶&quot;上去.或者是去尝试将全文的字体缩小到一个什么状态才能正好符合一个版面的要求. 其实,与其费劲去斟酌该删除哪些字句或将字体 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Word中使用“缩小字体填充”功能的小技巧</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　在Word中排版，你可能遇到这样的情况，当你输入或编排好一个启事、一份海报的时候，发现篇幅刚好一页超出数行，打印出来的文稿的最后一页几乎都是空白，而设置好的页面及版式又不便作调整，这样直接打印出来，多浪费一张纸不说，那寥寥几行占据一页的版式也显得不大雅观。怎么办?</p>
<p>　　遇到这种情况，许多人肯定是去琢磨如何能将上文的内容删减一些字句，以便将最后一页的内容“顶”上去。或者是去尝试将全文的字体缩小到一个什么状态才能正好符合一个版面的要求。</p>
<p>　　其实，与其费劲去斟酌该删除哪些字句或将字体缩小到何种程度，还不如灵活地使用Word的“缩小字体填充”功能自动调整版面来得方便。</p>
<p>　　具体方法是，在编辑环境下选择“打印预览”命令，在“打印预览”的工具栏中点击“缩至整页”图标，再点击“关闭”。那超出整页的几行就被自动“安排”好了，而且原来的段落也保持不变。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMWMzOWU2MDdlM2U3MzU5YWU0YzY4MDE3MDM4YjE2M2UucG5n.jpg"><br />　　需要说明的是，该功能虽然也可以对多页文档进行“缩短”页面的操作，但那样会因为字体过小而难以阅读。所以，这一招特别适用于刚好超出数行的单页文档，如信件、海报、备忘录等。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-25 01:27:27</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%8a%9f%e8%83%bd/" title="功能">功能</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e5%ad%97%e4%bd%93/" title="字体">字体</a>, <a href="https://www.iamivan.net/tag/word/" title="word">word</a>, <a href="https://www.iamivan.net/tag/%e8%b0%83%e6%95%b4/" title="调整">调整</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Word中使用“缩小字体填充”功能的小技巧的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvK6NWp.html" rel="bookmark">技巧：Word表格中实现&OpenCurlyDoubleQuote;缩小字体填充&rdquo;功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们知道,在Excel中有一个&quot;缩小字体填充&quot;功能非常实用,向单元格中输入文字时,可以自动调整文字间距和大小以适应单元格. 其实在Word 2003的表格单元格中也能实现类似功能.首先选中该单元格,执行菜单&quot;表格→表格属性&quot;命令,在打开的&quot;表格属性&quot;对话框中的&quot;表格&quot;选项卡中单击&quot;选项&quot;按钮,随后弹出&quot;表格选项&quot;对话框,取消&quot;自动重调尺寸以适应内容&quot;复选框的钩.接着切			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7kvLKz.html" rel="bookmark">Excel2010如何缩小字体填充？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  1.打开需要设置缩小字体填充的Excel表格,选中需要设置的单元格,这个时候我们会发现单元格内的文字有点过长,显示在旁边的单元格之中,右击单元格然后选择&quot;设置单元格格式&quot; 2.在&quot;设置单元格格式&quot;中选择&quot;对齐&quot;,然后勾选&quot;缩小字体填充&quot; 3.这个时候我们就会发现字体已经缩小了.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwLRq8b.html" rel="bookmark">在word中怎么更改字体&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  word的广泛使用,对人们的生活工作都有很大的帮助,将word中文字的格式处理好是一件很意义的事,因为这些细节往往能决定你的工作是否被人接受.下面小编就为大家介绍在word中怎么更改字体方法,一起来看看吧! 方法/步骤 打开一个word,这里我选择了一个普通的文档,但是标题和小标题的格式都是不对的,这样让人看起来感觉很丑 选中要修改格式的字,这里我选择了&quot;一.引言&quot; 点开字号那一栏,可以看到有很多字号,我选择的是4号字 这时&quot;一.引言&quot;就变成了4号字,和后面的字			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPke2qM.html" rel="bookmark">自动-C&num;做一个像word中一样的字体加粗按钮要怎么写，求大神指导</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 C#做一个像word中一样的字体加粗按钮要怎么写,求大神指导 就像word中把鼠标点一下那个按钮会嵌进去然后一直会是粗体,将光标移到文本哪里会自动判断粗体还是细的,如果是细的按钮就会跳出来,如果是粗的按钮会嵌进去,求大神知道怎么写 解决方案 用richtextbox,获取鼠标在文本中的位置,再获取当前位置左右两个字符,判断是否是黑体,如果是按扭不可用,不是按扭可用. 解决方案二: 使用CheckBox空间,属性 Appearance设置为Button			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bodAlVM.html" rel="bookmark">C&num;调用word中的文字纵向输入功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 求在C#中调用word中的文字纵向输入功能.求高手指点!谢谢各位!!!!!!!1 解决方案 解决方案二:没搞过解决方案三:都是很好的建议!值得学习解决方案四:不会,帮顶解决方案五:lz要干嘛?解决方案六:该回复于2008-05-05 14:27:41被版主删除			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlROkaz.html" rel="bookmark">Word中快速设置字体一法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在Word中设置字体通常是到字体下拉框中选择,如果你每次选择的都是那几种常用的字体,如黑体.宋体.仿宋体的话,不如将它们直接请到工具栏上,这样就方便多了. 在Word菜单中依次选择&quot;工具/自定义&quot;,在打开的窗口中点击&quot;命令&quot;标签卡,接着在左侧&quot;类别&quot;栏中选择&quot;字体&quot;,右侧&quot;命令&quot;栏中即会出现所有的字体,我们只要直接用鼠标将需要的字体拖放到工具栏上即可(如图).快去试试吧.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQNBrwM.html" rel="bookmark">在word中巧用多级列表功能编号技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				word巧用多级列表功能编号技巧,实际上多级列表与加项目符号或编号列表相似,但是多级列表中每段的项目符号或编号根据段落的缩进范围而变化.多级列表是在段落缩进的基础上使用Word格式中项目符号和编号菜单的多级列表功能自动地生成最多达九个层次的符号或编号.使用方法如下: 把需要编号的段落输入到Word中,并且采用不同的缩进表示不同的层次.第一层不要缩进.从第二层开始缩进,可以使用格式工具中的&quot;增加缩进量&quot;和&quot;减小缩进量&quot;按钮. 从实际使用经验来说,缩进量的掌握是一个问题			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b24YVkp.html" rel="bookmark">Word中绝对有效的的设置字符间距技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Word中字符间距的设置,一般编辑文字的是比较少用到的,但是如果是为了美观,要顺应排版的需要的话,这种设置就是必须的.无论是字符的紧缩,还是加宽,设置的方法都一样,感兴趣的朋友可以随小编一起来学习一下! (1)选中要调整字符间距的整段文字. (2)在打开的[字符间距]选项卡中,在[间距]下拉列表框中选择[紧缩]或者[加宽]选项,再在[磅值]微调框中输入紧缩的磅值,如图2.5所示.一般为0.1磅到2磅之间,少于0.1磅可能不发生作用.在这个范围内缩放的文字在文档中用肉眼是不容易发觉的 设置加宽			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVwXNBb.html" rel="bookmark">Word逆序打印 只打印选定内容小技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				大家都知道Word具有很强的编辑排版功能,而且大家使用得都很熟练了,但是对Word的打印功能你了解多少呢?今天我给大家介绍一些Word中的打印技巧,也好让你在关键的时候大显身手! 1. 打印到文件 想打印文件,没有打印机,而有打印机的电脑又没装Word,怎么办?我们可以在Word的&quot;文件&quot;菜单中调出&quot;打印&quot;对话框再选中&quot;打印到文件&quot;选项,确定后选择保存该文件的位置,再输入文件名后即可生成一个后缀名为prn的打印机文件,这样就可以在有打印机的电脑上			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYRdrp.html" rel="bookmark" class="title">xcode 设置快捷键 整行上下移动</a>
					<div>
						设置整行代码上下移动: 找到Xcode中的自带的配置文件: /Applications/Xcode.app/Contents/Frameworks/IDEKit.framework/Versions/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbajdNM.html" rel="bookmark" class="title">HTML及CSS基础课（三） HTML基础 二</a>
					<div>
						Introduction 在这节课中,我们要进入下一阶段: a. 制作排序列表的和不排序列表 b. 改变字体大小,颜色和类型 c. 改变背景颜色 d. 字体对齐 Ordered lists(排序列表) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7E86M.html" rel="bookmark" class="title">Windows路由和NAT的配置</a>
					<div>
						实战目标: ü 能够在虚拟环境中配置和测试路由网络 ü 能够将Windows Server 2008启用路由功能 ü 能够在添加静态路由 ü 能够查看计算机的路由表 ü 能够在Windows路由器上配 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNE3Zxb.html" rel="bookmark" class="title">给人物添加胡子教程</a>
					<div>
						人物美容--给人物添加胡子教程 最终效果图 1.打开一幅照片,如图01所示. 图01素材图 2.新建一个图层&quot;图层1&quot;,选择工具箱中的&quot;画笔工具&quot;,设置前景色为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7V75M.html" rel="bookmark" class="title">怎么把word转成pdf格式？</a>
					<div>
						  怎么把word转成pdf格式?          word转pdf方法一:使用word转换 第一步.打开你要转换格式的word文档,编辑好了以后,我们就要开始转换了,点击左上角的这个开始按钮 第二 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myrl4Jp.html" rel="bookmark" class="title">在Word2010中邮件合并时合并到打印机</a>
					<div>
						在Word2010文档中进行邮件合并时,如果确认合并后生成的信函准确无误,并且对所有收件人的信函没有特殊要求,则可以直接合并到打印机(即直接打印合并结果),操作步骤如下所述: 第1步,打开Word20 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1RGLdp.html" rel="bookmark" class="title">内网不能ping通外网解决办法</a>
					<div>
						  问题描述: 1.把PIX放在固定IP环境(外网为固定IP),并设置正确的ACL允许ICMP放行,这种情况下内网可以正常上网也能ping外网. 2.然后把PIX放在ADSL环境(用PIX进行拨号), ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXj0R4b.html" rel="bookmark" class="title">图片无损放大教程 图片放大不失真</a>
					<div>
						  不知道 经常做图片的朋友会不会遇到和小编一样的问题:就是要把图片放大这个工作,放大是不难,难的是放大不失真.为了确保图片的质量,我们基本上都是在PS中一点点地放大,尽可能地保证图片不失真,但是这样 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5o88nb.html" rel="bookmark" class="title">win7录音不成功的解决办法</a>
					<div>
						之前使用XP的时候录音很容易,选择声音控制图标中录音的混音器选项就可以录制电脑的声音,安装win7之后不能录音 了,这是什么原因? 下边的步骤可以帮你解决这一问题. 第一步.右键声音控制处的喇叭图标, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXaA7p.html" rel="bookmark" class="title">笔记本电脑电池无法充电怎么办？</a>
					<div>
						  一般来说,在不充电的情况下,电脑保持使用的话,也就只能维持2-3小时左右了,至于很多人销售电脑时所说的长时间待机,6小时,甚至是十多个小时的,这也是一种广告形式而已,除非,你真的试试让电脑待机而不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrB1ZM.html" rel="bookmark" class="title">iOS如何进行优化项目？</a>
					<div>
						1. 结构与架构 1.1 结构 这里说的结构大概有两点:1.文件目录分类 2.第三方库管理 1.1.1 文件目录分类 为了方便管理,最好将Xcode中的项目展示目录与实际的存储目录保持一致 此外,一般 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEKR4z.html" rel="bookmark" class="title">有关UIElement&period;RaiseEvent&lpar;&rpar;</a>
					<div>
						问题描述 1.执行语句UIElement.RaiseEvent(newRoutedEventArgs(Event))后,所有注册到Event上的方法都会执行吗?事件引发和是哪个UIElement的Ra ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6yN7z.html" rel="bookmark" class="title">Chrome Developer Tools：Network Panel说明</a>
					<div>
						一.chrome Developer Tools:Network Panel 从网络面板中可以获取很多有用信息,如详细的时间数据,http请求头响应头,cookies,WebSocket数据. 通过分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6Dajb.html" rel="bookmark" class="title">WEB架构师成长之路</a>
					<div>
						牛人就是是牛人,看了他写的,再回过头来想想,我为什么写不出来呢~ 来源地址:http://www.cnblogs.com/seesea125/archive/2012/04/17/2453256.ht ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kLmxM.html" rel="bookmark" class="title">Build a basic responsive site with CSS</a>
					<div>
						原文:http://www.creativebloq.com/responsive-web-design/build-basic-responsive-site-css-1132756 Respons ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6ZDwz.html" rel="bookmark" class="title">阿里企业级分布式应用服务EDAS产品解密</a>
					<div>
						2016云栖大会上海峰会于2016.1.20日在上海科技馆顺利举办.本文根据阿里高级技术专家赵林(花名:丹臣)在&quot;云栖大会上海峰会&quot;专场&lt;&quot;互联网+&quot;架构 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDeAK6b.html" rel="bookmark" class="title">3DGIS与城市规划应用方案</a>
					<div>
						Terra Vista: 一个基于 Windows平台的实时3D地型数据库生成工具系统软件.它非常容易使用,3D地型数据以项目管理的方式管理,适合与大数据量的地型生成. 运行平台:Terra Vist ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmLn6b.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;说出我的域名故事&rdquo;有奖征文活动开始！</a>
					<div>
						很多站长和IT从业人员,都曾经关注或囤积过一些域名,在动用真金白银购买域名时,也许会有过很强烈的冲动,渴望这些域名有一天能够一鸣惊人,或能够卖个好价钱,但事实又是怎样呢? 为了有更多的人能够关注站长和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkeEK1b.html" rel="bookmark" class="title">整数对 acm-一道ACM题有错误无法发现，求教</a>
					<div>
						问题描述 一道ACM题有错误无法发现,求教 Description Gardon和小希玩了一个游戏,Gardon随便想了一个数A(首位不能为0),把它去掉一个数字以后得到另外一个数B,他把A和B的和N ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3r1NAz.html" rel="bookmark" class="title">如何链接到一个Mono C&num;进程？</a>
					<div>
						问题描述 Hi,我在使用C++Mono,想要制作一个程序,可以类似与MonoDevelopforUnity的效果.可以在C++app上,断点链接的MonoC#程序(比如Unity),或者是C++app ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40BnNz.html" rel="bookmark" class="title">如何让view随着键盘移动</a>
					<div>
						常见的一个功能,让控件随着Keyboard上下移动而移动,实现方法很多,下面是一个比较方便的方法: #pragma mark - 键盘改动的时候其他view随着变化 -(void)viewWillAp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKq8rz.html" rel="bookmark" class="title">java编程作业，跪求答案</a>
					<div>
						问题描述 java编程作业,跪求答案 图为题目要求,原谅我英文差 解决方案 这就是让你用工厂模式去new 医院里面的那些人员.首先你写一个接口,比如说&quot;医护工作人员&quot;,然后再分别写 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5P3BM.html" rel="bookmark" class="title">Check&lowbar;MK 1&period;1&period;12b1发布 Nagios数据采集插件</a>
					<div>
						Check_MK 1.1.12b1版本发布,该版本修复了上一版本的错误,并接近最终版本1.1.12. Check_MK是一款通用的Nagios/Icinga数据采集插件,主要由三个子项目组成.它采用了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94wlgb.html" rel="bookmark" class="title">ETL工具之&mdash;&mdash;kettle使用简介</a>
					<div>
						今天我们打断一下ELK工具的使用讲解过程,来说说ETL工具kettle.首先我们要了解一下什么是ETL工具: ETL,是英文 Extract-Transform-Load 的缩写,用来描述将数据从来源 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqKoWb.html" rel="bookmark" class="title">编程c语言-有关C语言编译器的问题</a>
					<div>
						问题描述 有关C语言编译器的问题 在电脑上下载什么编译器好(有关C语言的编译器,中文版的最好,不过要流行,大多数人用的那种.) 解决方案 推荐几个 visual c++ 6.0,这个是考试.大学生用的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4eYDJb.html" rel="bookmark" class="title">Spring框架简介</a>
					<div>
						Link: http://www.ibm.com/developerworks/cn/java/wa-spring1/ Spring模块功能如下: 核心容器:核心容器提供 Spring 框架的基本功能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAEqlQM.html" rel="bookmark" class="title">ExtJs TabPanel装载2个FormPanel后&comma;第二个FormPanel显示不全</a>
					<div>
						问题描述 ExtJs TabPanel装载2个FormPanel后,第二个FormPanel显示不全 TabPanel配置代码如下: var centerTabelPanelFifthRpt = ne ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12olrp.html" rel="bookmark" class="title">张本伟：IT人如何收入500万？</a>
					<div>
						很久没写博客了,最近深入无线互联网产业链做了一些研究和探讨,就忽略了博客.不过,今天不想谈无线互联网的产业链,而是想谈谈另一个话题:IT人如何收入500万.谈论这个话题,是因为最近房价再次猛涨,很多年 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3ZJQNz.html" rel="bookmark" class="title">JavaScript初级教程&lpar;第四课&rpar;第1&sol;2页&lowbar;基础知识</a>
					<div>
						我们已了解变量可是数字.字符串及对象参数.还有一个Javascript的重要部分:数组.     数组是一种列表.各种列表比如名单.URL以颜色列表都可以存储在数组中.      这里我们生成颜色的数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQW5krp.html" rel="bookmark" class="title">只想把香港展示给世界，算是我对香港所做的贡献</a>
					<div>
						导语:阿里巴巴集团董事局执行副主席蔡崇信上周接受了&lt;福布斯&gt;杂志专访,他回顾了加盟阿里巴巴15年来的心路历程,并坦言马云在公司管理方面有很大进步. 1999年,蔡崇信赶赴杭州拜访马云,当时 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
